#!/bin/bash

PCSCLIB_PATH=`find /usr/lib -name libpcsclite.so.1`
if [ ! -z "$PCSCLIB_PATH" ]
then
    export _JAVA_OPTIONS="-Dsun.security.smartcardio.library=$PCSCLIB_PATH"
    export JAVA_OPTS="-Dsun.security.smartcardio.library=$PCSCLIB_PATH"
    echo "fixed ($PCSCLIB_PATH)"
else
    echo "PC/SC library not found"
fi
